MyBBDepo - Türkiyenin MyBB Deposu Forumuna Hoşgeldiniz
Eğer sitemize yaptığınız ilk ziyaretiniz ise, lütfen öncelikle Forum Kurallarını okuyunuz. Forumumuzda bilgi alışverişinde bulunabilmeniz için Kayıt olmalısınız. Üye olmayanlar forumumuzdan yararlanamazlar.
Eğer zaten kayıtlı kullanıcı iseniz, lütfen kullanıcı adınız ve şifreniz ile, Giriş yapınız. (Sitemize üyelik ücretsizdir).
eatik avatar
Konuyu Oyla:
  • Derecelendirme: 0/5 - 0 oy
  • 1
  • 2
  • 3
  • 4
  • 5

Derecelendirme: 0/5 - 0 oy

Ücretsiz IMDb Botu!


Sponsor Reklam

Çevrimdışı usameavci
 Tarih: 23-09-2015, Saat:13:55
#17
Git Clone ile mi yoksa zip olarak mı indiriyorsun hocam dosyaları ? Ben zip ile indirdim masaüstüne çıkarttım. Komut penceresi açtım php -S localhost:3000 çalıştırdım, sorunsuz çalıştı Gülümseme
Cevapla
Bunu Beğenenler:

İzinli eatik
 Tarih: 23-09-2015, Saat:14:13
#18
(23-09-2015, Saat:13:55)usameavci Adlı Kullanıcıdan Alıntı: Git Clone ile mi yoksa zip olarak mı indiriyorsun hocam dosyaları ? Ben zip ile indirdim masaüstüne çıkarttım. Komut penceresi açtım php -S localhost:3000 çalıştırdım, sorunsuz çalıştı Gülümseme

windows'taki php sürümüm 5.3.26'da kalmış Gülümseme onu güncelliyorum, güncelleyince tekrar bakarım hocam.
Cevapla
Bunu Beğenenler:

Çevrimdışı usameavci
 Tarih: 23-09-2015, Saat:14:26
#19
Hocam sen sürüm yükselt ben de guzzle'ın sürümünü düşüreyim şuanki php 5.5 istiyor 5.3'e düşürdüğümde çalışırsa daha iyi olacak, çoğu şirket daha 5.4'e bile geçirmedi serverları :/
Cevapla
Bunu Beğenenler:

İzinli eatik
 Tarih: 23-09-2015, Saat:14:30
#20
(23-09-2015, Saat:14:26)usameavci Adlı Kullanıcıdan Alıntı: Hocam sen sürüm yükselt ben de guzzle'ın sürümünü düşüreyim şuanki php 5.5 istiyor 5.3'e düşürdüğümde çalışırsa daha iyi olacak, çoğu şirket daha 5.4'e bile geçirmedi serverları :/

Aynen, benim sunucuda da çalışmıyor. http://enesatik.org/imdb2/
error_log;
PHP Parse error: syntax error, unexpected '[', expecting ')' in public_html/imdb2/vendor/guzzlehttp/promises/src/functions.php on line 41
Cevapla
Bunu Beğenenler:

Çevrimdışı usameavci
 Tarih: 23-09-2015, Saat:14:57
#21
Guzzle sürümünü düşürdüm php 5.3 istiyor şuanda minimum, birazdan pull atarım.
Cevapla
Bunu Beğenenler:

İzinli eatik
 Tarih: 23-09-2015, Saat:15:18
(Son Düzenleme: 23-09-2015, Saat:15:34, Düzenleyen: eatik.)
#22
(23-09-2015, Saat:14:57)usameavci Adlı Kullanıcıdan Alıntı: Guzzle sürümünü düşürdüm php 5.3 istiyor şuanda minimum, birazdan pull atarım.

merge ettim, yine hata Gülümseme

PHP Parse error:  syntax error, unexpected '@' in public_html/imdb2/func.class.php on line 39

php sürümüyle alakalı sanırım, yapacak bir şey yok.

http://enesatik.org/imdb2/phpinfo.php

bu arada benim windows'un php sürümünü yükseltince çalıştı
embed olayı bozuk yalnız. http://prntscr.com/8jk1ka
Cevapla
Bunu Beğenenler:

Çevrimdışı usameavci
 Tarih: 24-09-2015, Saat:14:35
#23
Bir pull daha attım bu sefer olacak  Melek - Masum Değiştirdiğim kısmı önceki bir sürümde düzeltmiştim ama eski olandan devam etmişim sanırım  Dil Çıkarma
Cevapla
Bunu Beğenenler:

İzinli eatik
 Tarih: 25-09-2015, Saat:09:13
(Son Düzenleme: 25-09-2015, Saat:09:45, Düzenleyen: eatik.)
#24
(24-09-2015, Saat:14:35)usameavci Adlı Kullanıcıdan Alıntı: Bir pull daha attım bu sefer olacak  Melek - Masum Değiştirdiğim kısmı önceki bir sürümde düzeltmiştim ama eski olandan devam etmişim sanırım  Dil Çıkarma

merge ettim
http://enesatik.org/imdb2/
Cevapla
Bunu Beğenenler:

 




Konuyu Okuyanlar: 1 Ziyaretçi